<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>credential.brickeconomy.apiToken</key>
	<string>Token de API</string>
	<key>credential.bricklink.consumerKey</key>
	<string>Clave de consumidor</string>
	<key>credential.bricklink.consumerSecret</key>
	<string>Secreto de consumidor</string>
	<key>credential.bricklink.tokenSecret</key>
	<string>Secreto del token</string>
	<key>credential.bricklink.tokenValue</key>
	<string>Valor del token</string>
	<key>credential.brickowl.apiKey</key>
	<string>Clave de API</string>
	<key>credential.ebay.clientID</key>
	<string>ID de cliente (App ID)</string>
	<key>credential.ebay.clientSecret</key>
	<string>Secreto de cliente (Cert ID)</string>
	<key>credential.rapidapi.apiKey</key>
	<string>Clave de RapidAPI</string>
	<key>stats.timeframe.lastDays %lld</key>
	<string>Últimos %lld días</string>
	<key>stats.timeframe.lastMonths %lld</key>
	<string>Últimos %lld meses</string>
	<key>validation.bricklink.hex32</key>
	<string>Debe contener 32 caracteres hexadecimales (0-9, a-f).</string>
	<key>validation.bricklink.invalidIP</key>
	<string>Debe ser una dirección IPv4 válida (p. ej. 1.2.3.4).</string>
	<key>validation.bricklink.invalidMask</key>
	<string>Debe ser una máscara de subred IPv4 válida (p. ej. 255.255.255.0).</string>
	<key>validation.required</key>
	<string>Obligatorio.</string>
</dict>
</plist>
